
FELADATOK - ㅤㅤㅤㅤㅤ #590

QRS beépítés

2025-10-30 14:13 - András Zatykó

Status: ~ Start date: 2025-11-10

Priority: Normal Due date: 2025-11-14

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-11-10 14:51 - András Zatykó

- % Done changed from 0 to 50

#2 - 2025-11-17 08:16 - András Zatykó

- % Done changed from 50 to 100
